<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
	var variable;
	variable=window.prompt("Introduce algo");
	alert(variable);
</script>

	
</body>
</html>